/*******************************************
REFER http://blog.html.it/layoutgala/
COLOURS - Colours used in the site
White               #FFF
Black               #000

Dark Blue           #072b5d #09264e / #003366
(Another) Dark Blue         #003399
Light Blue          #9caec4 / #9999cc
Lightest Blue       #f1f5f8 / #eeeeee
Red                 #d40846 / #cc0033

*******************************************/

/*******************************************
BASE STYLES - This block sets all margins
and padding back to zero, so that we have
a consistent base to build from across all
browsers.
*******************************************/
html {
    /* Stops flickering of background images in IE6*/
    /*filter: expression(document.execCommand("BackgroundImageCache", false, true));*/
}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    margin: 0;
    padding: 0;
    border: 0;} 
    
body {
    /*font-family: Arial, Verdana, sans-serif;'Arial Narrow',*/
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-size:11pt;
    color:#333333;
} 

body, p, div, td {}

p, table {margin-bottom: 10px;}

ol, ul, dl {margin: 0px 0px 10px 10px;}

ol ol,
ol ul,
ul ol,
ul ul {margin-bottom: 0;}

ol li, ul li {margin-left:10px;}

h1, h2, h3, h4, h5, h6 {}

h1 {
    margin:0px 0px 20px 0px;
    color:#003399;
}
h2 {
    margin:0px 0px 20px 0px;
    color:#003399;
}
h3 {
    margin:0px 0px 10px 0px;
    color:#cc0033;
}
h4 {
    margin:0px 0px 10px 0px;
    color:#003399;
}
h5 {}
h6 {}


a:link {color:#003399; font-weight:bold}

a:visited {color:#003399; font-weight:bold;}

a:focus,
a:hover,
a:active {color:#003399; font-weight:bold;}

hr {
    color:#cc0033;
    background-color: #cc0033;
    border-style: solid;
    border-color: #cc0033;
    box-shadow: none;
}

img {border:0;}

/*div {overflow:auto;}*/

/******* GLOBAL STYLE (start) *******/
div.clr_float {clear:both;height:0px;}
div.contentMobile, div.contentDesktop {padding:0px;margin:0px;border:0 none;}
div.highlight {background-color:#cc0033;padding:5px;}
table.dataTable {width:100%;}
.formLine2Style, .formLine0Style{ }
.formErrorStyle { color:red; font-weight:bold; }
.smallTxt {font-size:75%;}

div#cms_content h2
{
    border-bottom:1px solid #eeeeee;
}

/******* GLOBAL STYLE (end) *******/


